<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006154450</ID>
<TITRE_TA>Chapitre II : Garantie des investisseurs</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2004-06-05" id="LEGIARTI000006652182" num="L322-1" origine="LEGI"/>
<LIEN_ART debut="2004-06-05" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006652183" num="L322-1" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021760632" num="L322-1" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000027824194" num="L322-1" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="MODIFIE" fin="2018-01-03" id="LEGIARTI000031094568" num="L322-1" origine="LEGI"/>
<LIEN_ART debut="2018-01-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000035042558" num="L322-1" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006652181" num="L322-1" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006652184" num="L322-2" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021762070" num="L322-2" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000027824210" num="L322-2" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094549" num="L322-2" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006652185" num="L322-3" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000006652186" num="L322-3" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094535" num="L322-3" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006652187" num="L322-4" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2005-05-07" id="LEGIARTI000006652188" num="L322-4" origine="LEGI"/>
<LIEN_ART debut="2005-05-07" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000006652189" num="L322-4" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094522" num="L322-4" origine="LEGI"/>
<LIEN_ART debut="2007-11-01" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000006652190" num="L322-5" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094503" num="L322-5" origine="LEGI"/>
<LIEN_ART debut="2007-11-01" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006652191" num="L322-6" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021762062" num="L322-6" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000027824229" num="L322-6" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094485" num="L322-6" origine="LEGI"/>
<LIEN_ART debut="2007-11-01" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000006652192" num="L322-7" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094473" num="L322-7" origine="LEGI"/>
<LIEN_ART debut="2007-11-01" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000006652193" num="L322-8" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094465" num="L322-8" origine="LEGI"/>
<LIEN_ART debut="2007-11-01" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000006652195" num="L322-9" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094456" num="L322-9" origine="LEGI"/>
<LIEN_ART debut="2007-11-01" etat="MODIFIE_MORT_NE" fin="2007-10-19" id="LEGIARTI000006652194" num="L322-9" origine="LEGI"/>
<LIEN_ART debut="2007-11-01" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000006652196" num="L322-10" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2015-08-22" id="LEGIARTI000027919438" num="L322-10" origine="LEGI"/>
<LIEN_ART debut="2015-08-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031094437" num="L322-10" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123907">Livre III : Les services</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2018-01-03" id="LEGISCTA000006139972">Titre II : Les services d'investissement et leurs services connexes</TITRE_TM>
<TITRE_TM debut="2018-01-03" fin="2022-01-01" id="LEGISCTA000032786012">Titre II : Les services d'investissement, les services connexes aux services d'investissement et les services de communication de données</TITRE_TM>
<TITRE_TM debut="2022-01-01" fin="2999-01-01" id="LEGISCTA000044192594">Titre II : Les services d'investissement et les services connexes aux services d'investissement</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
